{% extends 'base.html.twig' %}

{% block title %}Socios{% endblock %}

{% block body %}
    <h1>Socios</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ socio.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_socios_index') }}">back to list</a>

    <a href="{{ path('app_socios_edit', {'id': socio.id}) }}">edit</a>

    {{ include('socios/_delete_form.html.twig') }}
{% endblock %}
